
[MeterBG]
Meter=IMAGE
X=0
Y=0
W=175
H=100
ImageName=bg.png
AntiAlias=1


[LogoBG]
Meter=IMAGE
X=55
Y=22
W=55
H=55
ImageName=Logo.ico
AntiAlias=1


[DLLabel]
Meter=STRING
X=90
Y=85
FontColor=255,255,255,255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Download"

[mDownload]
Measure=NetIn
Interface=0
NetInSpeed=#DLSpeed#

[mDownloadTotal]
Measure=NetIn
Interface=0
Cumulative=1
UpdateDivider=5


[UsedLabel]
Meter=STRING
X=30
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Used"

[DLUsed]
Meter=STRING
X=140
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mDownload
Text="%1"
AutoScale=1

[TotalLabel]
Meter=STRING
X=30
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Total"

[DLTotal]
Meter=STRING
X=140
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mDownloadTotal
Text="%1"
AutoScale=1
